
.Left-SideBar{
    /* margin-top: 40px; */
    list-style: none;
    text-decoration: none;
    background-color: rgb(255, 255, 255);
    height: 1000px;
}

.Left-SideBar li{

    list-style: none;
    text-decoration: none;
} 

.Left-SideBar ul{
    padding: 0 ;
}

.Left-SideBar li{
    padding: 12px ;
    color: #999
    
}

.image-resize{
    width: 30px;
    border-radius: 20px;
}

.color-icon{
color: rgb(76, 139, 212);
}